WPSTI:
  name: "Wordpress Setup & Theme Install"
  description: "Upon purchase of this service, I will contact you via the provided email and will setup a simple Wordpress site for you to use."
  images: null
  type: "payment"
  currency: "gbp"
  price: 3500
WHFT1:
  name: "Web Hosting: Flat - Tier 1"
  description: "TBR."
  images: null
  type: "subscription"
  currency: "gbp"
  price:
    monthly: 500
    quarterly: 1350
    semiannually: 2430
    yearly: 4374
WHDT1:
  name: "Web Hosting: Dynamic - Tier 1"
  description: "TBR."
  images: null
  type: "subscription"
  currency: "gbp"
  price:
    monthly: 1000
    quarterly: 2700
    semiannually: 4860
    yearly: 8748
